.jcarousel1-skin-tango .jcarousel1-container-vertical {
	padding: 0px; width: 206px; height: 291px;
}
.jcarousel1-skin-tango .jcarousel1-clip-vertical {
	width: 162px; height: 291px;
}
.jcarousel1-skin-tango .jcarousel1-item {
	width: 162px; height: 95px;
}
.jcarousel1-skin-tango .jcarousel1-item-vertical {
	margin-bottom: 0px;
}
.jcarousel1-skin-tango .jcarousel1-item-placeholder {
	background: rgb(255, 255, 255); color: rgb(0, 0, 0);
}
.jcarousel1-skin-tango .jcarousel1-next-vertical:hover {
	background-position: 0px -32px;
}
.jcarousel1-skin-tango .jcarousel1-next-vertical:active {
	background-position: 0px -64px;
}
.jcarousel1-skin-tango .jcarousel1-next-disabled-vertical {
	background-position: 0px -96px; cursor: default;
}
.jcarousel1-skin-tango .jcarousel1-next-disabled-vertical:hover {
	background-position: 0px -96px; cursor: default;
}
.jcarousel1-skin-tango .jcarousel1-next-disabled-vertical:active {
	background-position: 0px -96px; cursor: default;
}
.jcarousel1-skin-tango .jcarousel1-prev-vertical:hover {
	background-position: 0px -32px;
}
.jcarousel1-skin-tango .jcarousel1-prev-vertical:active {
	background-position: 0px -64px;
}
.jcarousel1-skin-tango .jcarousel1-prev-disabled-vertical {
	background-position: 0px -96px; cursor: default;
}
.jcarousel1-skin-tango .jcarousel1-prev-disabled-vertical:hover {
	background-position: 0px -96px; cursor: default;
}
.jcarousel1-skin-tango .jcarousel1-prev-disabled-vertical:active {
	background-position: 0px -96px; cursor: default;
}
